{% extends 'root.html' %}
{% block body %}
<h1>Chemistry Starters Registration</h1>
<p>
Something went wrong! We could not save your safety form. 
</p>
<p>
Please try again in a few minutes. If it still doesn't work, contact the helpdesk <a href="mailto:support@ch.cam.ac.uk">support@ch.cam.ac.uk</a>.
</p>
{% endblock %}
